.home-hero {
  position: relative;
  overflow: hidden;
  padding: 0.5rem;
  border-bottom: 1px solid hsl(from var(--ink) h s l / 40%);
  height: clamp(50rem, calc(var(--vh, 1vh) * 100), 80rem);
  @media (min-width: 768px) {
    padding: 1rem;
  }
  
  & .home-hero__slider {
    position: relative;
    height: 100%;
    width: 100%;
    &::after {
      pointer-events: none;
      content: "";
      position: absolute;
      inset: 0;
      background-image: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.25) 100%);
    }
    & .swiper-wrapper,
    & .swiper-slide {
      width: 100%;
      height: 100%;
    }
    & img {
      object-fit: cover;
      height: 100%;
      width: 100%;
    }
  }
  
  & .home-hero__title {
    position: absolute;
    z-index: 2;
    bottom: 1.875rem;
    left: 1.875rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.75rem;
    @media (min-width: 768px) {
      bottom: 2.5rem;
      left: 2.5rem;
      gap: 1.25rem;
    }
    @media (min-width: 1024px) {
      bottom: 3.75rem;
      left: 3.75rem;
      gap: 1.5rem;
    }
    @media (min-width: 1200px) {
      bottom: 5rem;
      left: 5rem;
    }
    & p {
      background-color: var(--snow);
      padding: 1rem 1.5rem 0.75rem;
      line-height: 1.25;
      letter-spacing: 0.24em;
      font-weight: 500;
      font-size: 2rem;
      @media (min-width: 768px) {
        padding: 1.25rem 2rem 1rem;
        font-size: 3rem;
      }
      @media (min-width: 1024px) {
        font-size: 3.75rem;
      }
      @media (min-width: 1200px) {
        font-size: 4rem;
      }
    }
  }
}

.home-intro-image {
  object-fit: cover;
  aspect-ratio: 4 / 3;
  @media (min-width: 1200px) {
    flex: 1 1 0;
    margin-top: 15rem;
    margin-left: -7.5rem;
  }
}

.home-intro-logo {
  opacity: 40%;
  width: clamp(12rem, 30.125%, 30.125rem);
  position: absolute;
  top: 0.75rem;
  right: 8rem;
  display: none;
  @media (min-width: 1200px) {
    display: block;
  }
}

.plant-silhouette.plant-silhouette--yamaboushi.plant-silhouette--yamaboushi-home {
  top: 0;
  right: 1rem;
  transform: none;
  @media (min-width: 768px) {
    top: 2.5rem;
    right: 1.875rem;
  }
}

.recruit-merits-title.recruit-merits-title--home {
  background-color: var(--snow);
}
















